| OpenSubdiv

Loading...
Searching...
No Matches
Classes | Namespaces
level.h File Reference
`#include "../version.h"`
`#include "../sdc/types.h"`
`#include "../sdc/crease.h"`
`#include "../sdc/options.h"`
`#include "../vtr/types.h"`
`#include <algorithm>`
`#include <vector>`
`#include <cassert>`
`#include <cstring>`

Go to the source code of this file.

## Classes
class | Level
struct | Level::VTag
struct | Level::ETag
struct | Level::FTag
struct | Level::VSpan

## Namespaces
namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Vtr
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Vtr::internal